/*     36894 : 버튼      */
.button__36894__ {font-size:0}
.button__36894__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:4px;background:#dddddd;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#a5a5a5;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36894__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__36894__ a {font-size:15px}
}

/*     36893 : 버튼      */
.button__36893__ {font-size:0}
.button__36893__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36893__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__36893__ a {font-size:15px}
}

/*     36896 : 버튼      */
.button__36896__ {font-size:0}
.button__36896__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:4px;background:#dddddd;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#a5a5a5;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36896__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__36896__ a {font-size:15px}
}

/*     36905 : 타이틀 텍스트      */
.title__36905__ {font-size:0}
.title__36905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__36905__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36905__.style_top p {padding-top:10px}
.title__36905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36905__.style_right p {padding-right:14px}
.title__36905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36905__.style_bottom p {padding-bottom:12px}
.title__36905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36905__.style_left p {padding-left:14px}
.title__36905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36905__.style_circle1 p {padding-left:18px}
.title__36905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36905__.style_circle2 p {padding-left:18px}
.title__36905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36905__ p {font-size:24px}
	.title__36905__.style_top p:before {width:24px}
	.title__36905__.style_right p:before {height:24px}
	.title__36905__.style_bottom p:before {width:24px}
	.title__36905__.style_left p:before {height:24px}
}

/*     35991 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__35991__ {padding:20px; background:#ffffff;}
.textarea__35991__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#777777; line-height:1.4em; vertical-align:top;}
.textarea__35991__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__35991__ {padding:25px 30px;}
	.textarea__35991__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__35991__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__35991__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__35991__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__35991__ {padding:35px;}
	.textarea__35991__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__35991__ .cont > span {padding:0 35px;}
	.textarea__35991__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__35991__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     35995 : 실선      */
.solid_line__35995__ {display:block;position:relative;width:100%;height:30px}
.solid_line__35995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__35995__ {height:20px}
}

/*     36879 : 공백      */
.solid_line__36879__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__36879__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36879__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36879__ {height:30px;}
}

/*     35997 : 타이틀 텍스트      */
.title__35997__ {font-size:0}
.title__35997__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__35997__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__35997__.style_top p {padding-top:10px}
.title__35997__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__35997__.style_right p {padding-right:14px}
.title__35997__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__35997__.style_bottom p {padding-bottom:12px}
.title__35997__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__35997__.style_left p {padding-left:14px}
.title__35997__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__35997__.style_circle1 p {padding-left:18px}
.title__35997__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35997__.style_circle2 p {padding-left:18px}
.title__35997__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35997__ p {font-size:24px}
	.title__35997__.style_top p:before {width:24px}
	.title__35997__.style_right p:before {height:24px}
	.title__35997__.style_bottom p:before {width:24px}
	.title__35997__.style_left p:before {height:24px}
}

/*     35996 : 공백      */
.solid_line__35996__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__35996__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35996__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35996__ {height:20px;}
}

/*     36001 : 이미지 (비율형)      */
.img_ratio__36001__ {max-width:100%;vertical-align:top}
.img_ratio__36001__ * {box-sizing:border-box}
.img_ratio__36001__ a {display:block;vertical-align:top}
.img_ratio__36001__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36001__ img {width:auto}
}

/*     36029 : 공백      */
.solid_line__36029__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__36029__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36029__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36029__ {height:10px;}
}

/*     36033 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__36033__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;word-break: keep-all;}
.text_list__36033__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__36033__ ul li:first-child {margin-top:0}
.text_list__36033__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__36033__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__36033__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__36033__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__36033__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__36033__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36033__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__36033__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__36033__ ul li {font-size:15px}
}

/*     36030 : 이미지 (비율형)      */
.img_ratio__36030__ {max-width:100%;vertical-align:top}
.img_ratio__36030__ * {box-sizing:border-box}
.img_ratio__36030__ a {display:block;vertical-align:top}
.img_ratio__36030__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36030__ img {width:auto}
}

/*     36028 : 공백      */
.solid_line__36028__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__36028__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36028__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36028__ {height:10px;}
}

/*     36032 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__36032__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;word-break: keep-all;}
.text_list__36032__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__36032__ ul li:first-child {margin-top:0}
.text_list__36032__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__36032__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__36032__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__36032__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__36032__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__36032__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36032__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__36032__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__36032__ ul li {font-size:15px}
}

